@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");
@-webkit-keyframes menu_sticky {
    0% {
        margin-top: -100px
    }
    50% {
        margin-top: -90px
    }
    100% {
        margin-top: 0
    }
}

@keyframes menu_sticky {
    0% {
        margin-top: -100px
    }
    50% {
        margin-top: -90px
    }
    100% {
        margin-top: 0
    }
}

@keyframes fade {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes slide {
    0% {
        margin-top: -10px
    }
    100% {
        margin-top: 0px
    }
}

body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    margin-top: 10px;
    font-weight: bold
}

h2 {
    font-size: 21px
}

h3,
h4 {
    font-size: 18px
}

p {
    font-family: "Roboto", sans-serif;
    font-size: 16px
}

a {
    cursor: pointer
}

.clr {
    clear: both
}

.text-theme {
    color: #1b1464
}

.height5 {
    height: 5px
}

.height10 {
    height: 10px
}

.height15 {
    height: 15px
}

.height20 {
    height: 20px
}

.height25 {
    height: 25px
}

.height30 {
    height: 30px
}

.bg-off {
    background-color: #EFEFEF
}

.pad0 {
    padding: 0 !important
}

.pad3 {
    padding-left: 3px !important;
    padding-right: 3px !important
}

.pad5 {
    padding-left: 5px !important;
    padding-right: 5px !important
}

.pad-d5 {
    padding-left: 5px;
    padding-right: 5px
}

@media (max-width: 767px) {
    .pad-d5 {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 991px) {
    .mobile-none {
        display: none
    }
}

.relative-block {
    position: relative
}

.btn {
    line-height: 1.9
}

.btn-size {
    padding-left: 22px;
    padding-right: 22px
}

.mbottom10 {
    margin-bottom: 10px
}

.mbottom20 {
    margin-bottom: 20px
}

.padmar10 {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px
}

.btn-size {
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 600
}

ul.list,
ol.list {
    margin: 10px 0;
    padding: 0;
    margin-bottom: 15px
}

ul.list li,
ol.list li {
    margin-left: 15px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    padding-bottom: 4px;
    color: #5C5C5C
}

ul.list li a,
ol.list li a {
    color: #000
}

ul.list li a:hover,
ol.list li a:hover {
    color: #1b1464
}

ul.list.white li a,
ol.list.white li a {
    color: #fff
}

ul.list.white li a:hover,
ol.list.white li a:hover {
    color: #1b1464
}

.rounded2 {
    border-radius: 10px
}

.bg-off {
    width: 100%;
    background-color: #FAFAFA
}

#back-top {
    position: fixed;
    bottom: 30px;
    right: 5px;
    z-index: 1000;
    display: none;
    margin-left: 500px;
    width: 40px;
    height: 40px;
    background: #fff;
    color: #1b1464;
    text-align: center;
    cursor: pointer;
    border: 3px double #1b1464
}

#back-top:hover {
    color: white;
    border: 1px solid #1b1464;
    background: #1b1464
}

#back-top i {
    line-height: 35px;
    font-size: 12px;
    margin: 0px;
    padding: 0px
}

header {
    width: 100%;
    position: relative;
    z-index: 105;
    background-color: #f1f3ff;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3)
}

@media (max-width: 991px) {
    header {
        min-height: 110px
    }
}

header .header-bg {
    width: 100%
}

header .header-bg .top-header {
    width: 100%;
    padding: 0px 0 3px;
    display: block;
    background-color: #1b1464
}

header .header-bg .top-header .tranding {
    width: 100%;
    font-size: 11px;
    color: #fff
}

@media (max-width: 991px) {
    header .header-bg .top-header .tranding {
        /*display: none*/
    }
}

header .header-bg .top-header .tranding .heading {
    display: inline-block;
    width: auto;
    margin-right: 6px;
    background-color: #58669a;
    padding: 2px 10px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 1px;
    position: relative;
    top: -1px
}

header .header-bg .top-header .tranding marquee {
    width: 70%;
    display: inline-block;
    padding-top: 5px
}

header .header-bg .top-header ul.top-element {
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float: right
}

@media (max-width: 991px) {
    header .header-bg .top-header ul.top-element {
        text-align: center;
        float: none;
        width: 250px;
        margin: 0 auto
    }
}

header .header-bg .top-header ul.top-element li {
    display: inline-block;
    font-size: 11px;
    color: #fff;
    margin: 0 10px;
    font-weight: bold
}

header .header-bg .top-header ul.top-element li:last-child {
    margin-right: 0
}

header .header-bg .top-header ul.top-element li a {
    text-decoration: none;
    color: #fff
}

header .header-bg .top-header ul.top-element li a:hover {
    text-decoration: underline
}

header .header-bg .mob-menu {
    display: none
}

@media (max-width: 991px) {
    header .header-bg .mob-menu {
        display: block;
        float: left;
        color: #000;
        margin-top: 10px;
        margin-right: 5px
    }
    header .header-bg .mob-menu a {
        cursor: pointer;
        position: relative;
        font-size: 25px;
        padding: 0px
    }
}

header .logo {
    width: auto;
    height: 100px;
    padding: 5px 0;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease
}

@media (max-width: 991px) {
    header .logo {
        padding: 5px;
        height: 50px;
        float: left;
        margin-top: 3px
    }
}

header .logo img {
    height: 100%
}

header .social-top {
    margin-top: 28px;
    float: right
}

header .social-top a {
    margin: 0 5px;
    font-size: 23px;
    text-decoration: none !important;
    color: #1b1464
}

header .social-top a:hover {
    color: #f7951a
}

header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 105;
    -webkit-animation-name: menu_sticky;
    animation-name: menu_sticky;
    -webkit-animation-duration: 0.60s;
    animation-duration: 0.60s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
}

@media (max-width: 991px) {
    header.sticky ul.toplist {
        display: none
    }
}

header.sticky .menubg {
    display: none
}

@media (max-width: 991px) {
    header.sticky .menubg {
        display: block
    }
}

.add-block {
    width: auto;
    display: table;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
    z-index: 1
}

.add-block img {
    border-radius: 8px
}

.video-block {
    width: 100%;
    display: block;
    border-radius: 6px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #e7e8ee;
    border-radius: 8px;
    box-shadow: 0px 0px 4px 0px rgba(231, 232, 238, 0.9);
    -webkit-box-shadow: 0px 0px 4px 0px rgba(231, 232, 238, 0.9);
    -moz-box-shadow: 0px 0px 4px 0px rgba(231, 232, 238, 0.9)
}

.video-block a.video {
    width: 100%;
    display: block !important;
    position: relative;
    padding: 0 !important
}

.video-block a.video .overlay-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    display: block
}

.video-block a.video .overlay-video:after {
    content: '\e90d';
    font-family: 'icomoon';
    font-size: 50px;
    width: 50px;
    height: 65px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    color: #FF070B
}

.video-block a.video .overlay-video:hover:after {
    color: #fff
}

.video-block a.video iframe {
    width: 100% !important;
    height: 150px !important
}

.video-block .heading {
    width: 100%;
    font-size: 16px;
    padding: 5px 0;
    color: #373737;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.video-block .date {
    color: #707070;
    font-size: 12px
}

video {
    width: 100% !important
}

.search {
    width: 360px;
    position: relative;
    padding: 20px;
    box-shadow: 0 29px 29px rgba(0, 0, 0, 0.1)
}

.search .input-group {
    margin-bottom: 0
}

.search .input-group .searchicon {
    position: absolute;
    top: 9px;
    right: 15px;
    z-index: 2;
    font-size: 18px;
    color: #1b1464
}

.search .input-group .voiceicon {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 9px;
    right: 10px;
    z-index: 2;
    font-size: 18px;
    color: #1b1464
}

.search .input-group .form-control {
    height: 44px;
    box-shadow: none;
    border-radius: 25px !important;
    outline: none;
    border: 2px solid #1b1464;
    font-size: 14px;
    padding-left: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    color: #000
}

.search .input-group .form-control:focus {
    border-color: #f7951a;
    outline: none
}

ul.typeahead {
    padding: 8px 12px;
    background: #fff;
    margin: 0px;
    padding: 10px 10px;
    position: absolute;
    list-style: none;
    left: 0;
    z-index: 111;
    top: 100%;
    min-height: 115px;
    max-height: 345px;
    overflow: auto;
    width: 100%;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3)
}

ul.typeahead li {
    border-bottom: 1px dashed #dcdada;
    padding: 3px 5px
}

ul.typeahead li .pro-img-se {
    width: 10%;
    margin-right: 10px
}

ul.typeahead li .pro-img-se img {
    height: 40px;
    width: auto
}

ul.typeahead li .pro-title-sec {
    width: 65%
}

ul.typeahead li .pro-title-sec a {
    text-decoration: none;
    color: #000
}

ul.typeahead li .pro-title-sec a:hover {
    color: #1b1464
}

ul.typeahead li .pro-title-sec p {
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    padding: 0
}

ul.typeahead li .pro-btn-sec {
    width: 25%;
    text-align: right
}

ul.typeahead li .pro-btn-sec a {
    background: #1b1464;
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 5px;
    height: auto !important;
    text-decoration: none
}

ul.typeahead li .pro-btn-sec a:hover {
    background: #f7951a;
    color: #fff;
    text-decoration: none
}

ul.typeahead li:hover {
    background-color: #efefef
}

ul.typeahead li:hover .pro-btn-sec a {
    background: #f7951a
}

.cartvalue {
    position: absolute;
    right: 1px;
    top: 3px;
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    border-radius: 50%;
    background-color: #1b1464;
    color: #fff;
    font-size: 10px;
    line-height: 20px;
    z-index: 2
}

@media (max-width: 1024px) {
    .d-md-show {
        display: none !important
    }
}

@media (max-width: 1200px) {
    .d-sm-show {
        display: none !important
    }
}

@media (max-width: 991px) {
    .col-m {
        width: 100%;
        display: block;
        flex: inherit
    }
    .mobile-search {
        position: absolute;
        top: 35px;
        right: 15px;
        z-index: 2
    }
}

.owl-carousel-style {
    display: block;
    width: 100%;
    position: relative
}

.owl-carousel-style .owl-nav button.owl-prev i,
.owl-carousel-style .carousel-style .owl-nav button.owl-next i {
    line-height: 60px;
    font-weight: 600
}

.owl-carousel-style .owl-nav button.owl-prev,
.owl-carousel-style .owl-nav button.owl-next {
    position: absolute;
    top: 0%;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.8) !important;
    font-size: 20px;
    color: #757575
}

.owl-carousel-style .owl-nav button.owl-prev:hover,
.owl-carousel-style .owl-nav button.owl-next:hover {
    color: #1b1464 !important;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2)
}

.owl-carousel-style .owl-nav button.owl-prev.disabled,
.owl-carousel-style .owl-nav button.owl-next.disabled {
    cursor: not-allowed
}

.owl-carousel-style .owl-nav button.owl-prev {
    left: 0px
}

.owl-carousel-style .owl-nav button.owl-next {
    right: 0px
}

.home-banner .owl-dots {
    text-align: center;
    padding-top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8px;
    margin: auto;
    z-index: 10
}

.home-banner .owl-dots button.owl-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    background-color: transparent;
    border: 1px solid #fff;
    margin: 0 3px
}

.home-banner .owl-dots button.owl-dot.active {
    background-color: #fff
}

.home-banner .owl-dots button.owl-dot:focus {
    outline: none
}

.carousel-control-next,
.carousel-control-prev {
    width: 6%
}

.login-overlay,
.wish-overlay,
.cart-overlay {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20
}

.login-overlay.open,
.wish-overlay.open,
.cart-overlay.open {
    display: block
}

.login-section {
    width: 350px;
    height: 100%;
    background-color: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 22;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease
}

@media (max-width: 768px) {
    .login-section {
        width: 100%
    }
}

.login-section .close-login {
    padding: 8px 14px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    cursor: pointer;
    color: #757575
}

.login-section .close-login:hover {
    color: #1b1464
}

.login-section.open {
    right: 0
}

.loginblock {
    background-color: #fff;
    border-radius: 10px;
    padding: 25px;
    display: inline-block;
    width: 100%
}

@media (max-width: 768px) {
    .loginblock {
        max-height: 600px;
        overflow-y: auto
    }
}

.loginblock h3 {
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #061b2e;
    font-size: 24px
}

.loginblock p {
    color: #384958;
    font-size: 13px;
    margin: 0;
    padding-bottom: 10px
}

.loginblock p.fontsize15 {
    font-size: 15px
}

.loginblock .form-control {
    padding-top: 8px;
    padding-bottom: 8px
}

ul.social-list {
    list-style: none;
    width: 100%;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0
}

ul.social-list li {
    width: 100%;
    margin: 5px
}

ul.social-list li:first-child {
    margin-left: 0
}

ul.social-list li:last-child {
    margin-right: 0
}

ul.social-list li a {
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 10px 5px;
    text-align: center;
    width: 100%;
    display: block;
    text-decoration: none;
    color: #b4bbc7;
    font-weight: bold;
    font-size: 13px;
    outline: none;
    line-height: 20px
}

ul.social-list li a.google {
    border-color: #ff4d4d
}

ul.social-list li a.google:hover {
    background-color: #fff8f8
}

ul.social-list li a.facebook {
    border-color: #3b5998
}

ul.social-list li a.facebook:hover {
    background-color: #eff4ff
}

ul.social-list li a.apple {
    border-color: #000
}

ul.social-list li a.apple:hover {
    background-color: #efefef
}

ul.social-list li a img {
    width: 18px
}

@media (max-width: 1200px) {
    ul.social-list li a img {
        margin: 0 auto;
        display: table
    }
}

.pass-show {
    position: absolute;
    top: 6px;
    right: 10px;
    z-index: 2;
    cursor: pointer;
    font-size: 22px
}

.pass-show .icon-eye-block {
    display: block
}

.pass-show .icon-eye {
    display: none
}

.pass-show.eye-view .icon-eye-block {
    display: none
}

.pass-show.eye-view .icon-eye {
    display: block
}

.password-group {
    position: relative
}

.password-visibility {
    position: absolute;
    top: 6px;
    right: 10px;
    z-index: 2;
    cursor: pointer;
    font-size: 22px
}

.tran-img {
    overflow: hidden
}

.tran-img img {
    transition: all 0.5s ease
}

.tran-img:hover img {
    transform: scale(1.1)
}

@media only screen and (min-width: 990px) and (max-width: 3000px) {
    .mobile-menu {
        display: none
    }
    .menu-overlay {
        display: none
    }
    .menubg {
        background-color: #e5e9f5;
        display: block;
        width: 100%;
        border-top: 1px solid #dfdfdf
    }
    .main-nav {
        width: auto;
        display: table;
        margin: 2px 0 0 0;
        float: left
    }
    .main-nav .menu {
        margin: 0;
        padding: 0;
        list-style: none
    }
    .main-nav .menu li {
        position: relative;
        float: left;
        margin: 0;
        padding: 0
    }
    .main-nav .menu li a {
        font-weight: 600;
        font-size: 15px;
        text-decoration: none;
        color: #000;
        display: block;
        padding: 10px 25px;
        transition: background 0.25s;
        font-family: "Roboto", sans-serif;
        position: relative
    }
    .main-nav .menu li a.sub {
        position: relative
    }
    .main-nav .menu li a.sub:after {
        content: '\f161';
        font-family: 'icomoon';
        color: #1b1464;
        font-size: 7px;
        position: absolute;
        bottom: 13px;
        right: 13px
    }
    .main-nav .menu li:hover a {
        color: #1b1464;
        background-color: #EEF0FC
    }
    .main-nav .menu li.megamenu-container {
        position: static
    }
    .main-nav .menu li .menu-title {
        color: #434d53;
        margin: 5px 0;
        letter-spacing: 1px;
        width: 100%;
        line-height: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .main-nav .menu li .menu-title a {
        font-weight: bold;
        color: #000
    }
    .main-nav .menu li .menu-title a:hover {
        color: #1b1464
    }
    .main-nav .menu li:hover>ul,
    .main-nav .menu li:hover>.megamenu {
        display: block
    }
    .main-nav .menu ul {
        display: none;
        min-width: 260px;
        padding: 0;
        list-style: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 99;
        background-color: #fff;
        box-shadow: 0 29px 29px rgba(0, 0, 0, 0.1);
        animation-name: fade, slide;
        animation-duration: 300ms, 400ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear, cubic-bezier(0.23, 1, 0.32, 1);
        animation-delay: 400ms, 0
    }
    .main-nav .menu ul li {
        width: 100%;
        display: block
    }
    .main-nav .menu ul li a {
        color: #575757 !important
    }
    .main-nav .menu ul li a.sub {
        position: relative
    }
    .main-nav .menu ul li a.sub:after {
        content: ''
    }
    .main-nav .menu ul li a:hover {
        background-color: #F0FAFF !important;
        color: #1b1464 !important
    }
    .main-nav .menu ul ul {
        top: 0px;
        left: 100%
    }
    .main-nav .menu .megamenu {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        z-index: 999;
        width: 80%;
        margin: auto;
        height: auto;
        background-color: #fff;
        box-shadow: 0 29px 29px rgba(0, 0, 0, 0.1);
        padding: 10px;
        overflow: hidden
    }
    .main-nav .menu .megamenu a {
        font-size: 14px;
        padding: 7px 10px 7px 0;
        color: #434d53;
        font-family: "Roboto", sans-serif;
        width: auto;
        display: inline;
        position: relative
    }
    .main-nav .menu .megamenu ul {
        min-width: 0;
        box-shadow: none;
        position: static;
        display: block;
        padding: 0 0 10px 0
    }
    .main-nav .menu .megamenu ul li a {
        padding: 4px 8px;
        display: block;
        font-size: 14px;
        font-weight: normal
    }
    .main-nav .menu .megamenu .banner1 .imgbsize {
        width: 100%;
        height: 430px;
        object-fit: cover
    }
}

@media (max-width: 991px) {
    .menubg {
        background-color: transparent
    }
    .main-nav .menu li a {
        font-size: 12px;
        padding: 10px
    }
}

.extra-add,
.menu-overlay {
    display: none
}

@media (max-width: 991px) {
    .menu-overlay {
        background-color: rgba(0, 0, 0, 0.8);
        width: 100%;
        height: 100%;
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 20
    }
    .menu-overlay.open {
        display: block
    }
    body.open {
        overflow: hidden
    }
    body.open .logo {
        left: -30px;
        top: -50px;
        z-index: 24
    }
    .extra-add {
        width: 100%;
        display: block;
        border-top: 1px solid #efefef
    }
    .extra-add ul.pro-mylist {
        list-style: none;
        margin: 0;
        padding: 0
    }
    .extra-add ul.pro-mylist li {
        width: 100%;
        display: inline-block;
        padding: 9px 10px 10px 10px;
        border-bottom: 1px solid #efefef;
        font-size: 13px;
        font-weight: 700
    }
    .extra-add ul.pro-mylist li .signbtn,
    .extra-add ul.pro-mylist li .logoutbtn {
        float: right;
        background-color: #1b1464;
        color: #fff;
        font-size: 13px;
        font-weight: bold
    }
    .extra-add ul.pro-mylist li i {
        font-size: 16px;
        margin-right: 5px
    }
    .extra-add ul.pro-mylist li a {
        text-decoration: none;
        color: #000
    }
    .main-nav {
        width: 250px;
        height: 100%;
        display: block;
        margin: 0;
        background-color: #fff;
        position: fixed;
        top: 0px;
        left: -100%;
        z-index: 22;
        padding-top: 60px;
        -webkit-transition: all 0.6s ease;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        -ms-transition: all 0.6s ease;
        transition: all 0.6s ease
    }
    .main-nav.open {
        left: 0
    }
    .main-nav .menu {
        max-height: 500px;
        overflow-y: auto;
        margin: 0;
        padding: 0;
        list-style: none
    }
    .main-nav .menu li {
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        width: 100%
    }
    .main-nav .menu li.categorie {
        position: relative
    }
    .main-nav .menu li a {
        font-weight: 600;
        font-size: 14px;
        text-decoration: none;
        color: #696969;
        display: block;
        padding: 10px 15px;
        transition: background 0.25s;
        font-family: "Roboto", sans-serif;
        position: relative;
        margin-bottom: 1px
    }
    .main-nav .menu li a:hover {
        color: #1b1464;
        background-color: #F3F3F3
    }
    .main-nav .menu li a:focus {
        background-color: #E7F6FF;
        color: #1b1464
    }
    .main-nav .menu li.megamenu-container {
        position: relative
    }
    .main-nav .menu li .menu-title {
        color: #434d53;
        margin: 5px 0;
        letter-spacing: 1px;
        width: 100%;
        line-height: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .main-nav .menu li .menu-title a {
        font-weight: bold;
        color: #000
    }
    .main-nav .menu li .menu-title a:hover {
        color: #1b1464
    }
    .main-nav .menu ul {
        display: none;
        width: 100%;
        padding: 0;
        list-style: none;
        position: relative;
        top: 100%;
        left: 0;
        z-index: 99;
        background-color: rgba(220, 220, 220, 0.8)
    }
    .main-nav .menu ul.catelist {
        max-height: 300px;
        overflow-y: auto
    }
    .main-nav .menu ul li {
        width: 100%;
        display: block
    }
    .main-nav .menu ul ul {
        top: 100%;
        left: 0;
        background-color: rgba(208, 212, 214, 0.2);
        position: relative;
        z-index: 99
    }
    .main-nav .menu ul ul.subcatelist {
        max-height: 200px;
        overflow-y: auto;
        background-color: rgba(185, 194, 198, 0.5);
        margin-bottom: 1px
    }
    .main-nav .menu .megamenu {
        display: none;
        position: relative;
        left: 0;
        right: 0;
        top: 100%;
        z-index: 999;
        width: 100%;
        margin: auto;
        height: 350px;
        background-color: #EBEBEB;
        padding: 10px;
        overflow-y: auto;
        overflow-x: hidden
    }
    .main-nav .menu .megamenu a {
        font-size: 14px;
        padding: 7px 10px 7px 0;
        color: #434d53;
        font-family: "Roboto", sans-serif;
        width: auto;
        display: inline;
        position: relative
    }
    .main-nav .menu .megamenu ul {
        min-width: 0;
        box-shadow: none;
        position: static;
        display: block;
        padding: 0 0 10px 0;
        background-color: transparent
    }
    .main-nav .menu .megamenu ul li a {
        padding: 6px 8px;
        display: block;
        font-size: 14px;
        font-weight: normal
    }
    .main-nav .menu .sub {
        position: relative
    }
    .main-nav .menu .sub:after {
        content: '\f162';
        font-family: 'icomoon';
        color: #1b1464;
        font-size: 7px;
        position: absolute;
        top: 15px;
        right: 10px
    }
    body.open {
        overflow: hidden
    }
    body.open .logo {
        position: relative;
        left: -30px;
        z-index: 24
    }
}

.menuvideo-height {
    height: 230px;
    display: block;
    overflow: hidden
}

ul.dropdown-menu.d-menu {
    padding: 0;
    margin-top: 10px;
    margin-right: 0;
    min-width: 200px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3);
    box-shadow: 0px 3px 5px 0px rgba(0, 31, 36, 0.3)
}

ul.dropdown-menu.d-menu.show {
    animation-name: fade, slide;
    animation-duration: 300ms, 400ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear, cubic-bezier(0.23, 1, 0.32, 1);
    animation-delay: 400ms, 0
}

ul.dropdown-menu.d-menu li {
    position: relative;
    width: 100%;
    padding: 4px;
    margin: 0;
    width: 100%;
    text-align: left;
    position: relative;
    cursor: pointer
}

ul.dropdown-menu.d-menu li a {
    padding: 7px 15px;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px
}

ul.dropdown-menu.d-menu li a i {
    color: #1b1464;
    margin-right: 10px;
    font-size: 20px;
    position: relative;
    top: 2px
}

ul.dropdown-menu.d-menu li:hover {
    background-color: #efefef
}

.blockbg {
    background-color: #fff;
    padding: 20px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: inline-block;
    margin-bottom: 20px
}

.contact_input_area .form-group input,
.contact_input_area .form-group select,
.contact_input_area .form-group textarea {
    border-radius: 3px;
    box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.15);
    font-weight: 300;
    height: 50px;
    margin-bottom: 15px;
    padding: 15px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 100%
}

.contact_input_area .form-group input:focus,
.contact_input_area .form-group select:focus,
.contact_input_area .form-group textarea:focus {
    box-shadow: 5px 5px 24px rgba(0, 0, 0, 0.15);
    border: none
}

.contact_input_area .form-group textarea {
    height: 150px
}

.contact_input_area .btn-info {
    background-color: #E7E7E7;
    border-color: #E7E7E7;
    color: #3B3B3B;
    font-size: 16px
}

.contact_input_area .btn-info:hover {
    background-color: #1b1464;
    border-color: #1b1464;
    color: #fff
}

footer {
    background-color: #e4e4e4;
    width: 100%;
    display: block;
    padding: 30px 0 0 0
}

footer .divider {
    width: 100%;
    height: 10px;
    border-bottom: 1px solid #333;
    display: block
}

footer ul.list li a {
    color: #2F2F2F;
    text-decoration: none
}

footer .heading {
    font-size: 20px;
    color: #1b1464;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: bold
}

footer .footer-logo {
    height: 60px;
    margin-bottom: 10px
}

footer .footer-logo img {
    height: 100%
}

footer .widget-title {
    margin-top: 0
}

footer .form-control {
    min-height: 100%;
    border: 0;
    border-radius: 0.3rem 0 0 0.3rem;
    color: #999;
    line-height: 40px;
    padding-left: 20px
}

footer .btn-subscribe {
    background-color: #1b1464;
    color: #fff;
    padding: 11px 25px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px
}

footer .btn-subscribe:hover {
    background-color: #fff
}

.social-block {
    display: block
}

.social-block.top-social {
    width: auto;
    float: right;
    margin-top: 30px;
    
}

@media (max-width: 991px) {
    .social-block.top-social {
        display: none;
    }
}

.social-block.top-social a {
    margin-left: 5px;
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 17px
}

.social-block a {
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-left: 7px;
    border-radius: 7px;
    border-bottom: 1px solid #fff
}

.social-block a:hover {
    opacity: 0.7
}

.social-block a.facebook {
    background-color: #4267B2
}

.social-block a.twitter {
    background-color: #00acee
}

.social-block a.linkedin {
    background-color: #0e76a8
}

.social-block a.youtube {
    background-color: #ff0000
}

.social-block a.instagram {
    background: #833ab4;
    background: linear-gradient(90deg, #833ab4 0%, #fd1d1d 50%, #fcb045 100%)
}

.copyright {
    width: 100%;
    display: inline-block;
    background-color: #1b1464;
    padding: 12px 0;
    text-align: center;
    font-size: 13px;
    color: #fff
}

.copyright p {
    font-size: 13px
}

.gettouch {
    padding-left: 10px;
    padding-right: 10px
}

.gettouch .form-control {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.7);
    color: #999;
    background: #2c2c2c;
    padding: 8px 10px !important;
    line-height: inherit;
    border-radius: 3px
}

.gettouch .form-control:focus {
    color: #000;
    background: #fff
}

.gettouch .btn {
    border-radius: 3px
}

.gettouch .subcolor {
    background-color: #1b1464;
    color: #fff
}

.gettouch .subcolor:hover {
    background-color: #33A1EC
}

.btn-style {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    padding: 8px 30px;
    font-weight: 600;
    overflow: hidden;
    border-radius: 3px;
    overflow: hidden;
    text-transform: capitalize;
    background-color: #1b1464;
    text-decoration: none;
    outline: none
}

@media (max-width: 767px) {
    .btn-style {
        padding: 8px 15px
    }
}

.btn-style.expadding {
    padding: 10px 30px !important
}

.btn-style:before {
    position: absolute;
    content: '';
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1;
    background-color: #272309;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease
}

.btn-style span {
    position: relative;
    z-index: 3;
    color: #fff
}

.btn-style:hover span {
    color: #fff !important
}

.btn-style:hover:before {
    top: 0
}

.date-style {
    position: relative;
    color: #666;
    font-size: 11px;
    font-weight: 600;
    margin: 5px 0 10px;
    display: block
}

.date-style:before {
    font-family: 'icomoon';
    content: "\e92c";
    margin-right: 5px
}

.share-btn {
    width: auto;
    display: inline-block;
    position: relative;
    border: 1px solid rgba(227, 227, 227, 0.8);
    padding: 2px 15px;
    text-decoration: none;
    border-radius: 20px;
    z-index: 2;
    margin-left: 5px;
    top: 1px;
    color: #000
}

.share-btn.floting {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2
}

.product-single-share {
    display: flex;
    align-items: center;
    background-color: #efefef;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 6px 5px 6px 10px;
    float: right;
    width: auto
}

.comment-heading-block {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px
}

.comment-heading-block .comment {
    font-weight: bold;
    font-size: 15px
}

.comment-heading-block .toolbox {
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 6px;
    float: right;
    width: auto
}

.comment-heading-block .toolbox .lablename {
    width: auto;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 1px;
    font-weight: 400;
    color: #7a7d82;
    font-size: 14px;
    padding-right: 5px
}

@media (max-width: 767px) {
    .comment-heading-block .toolbox .lablename {
        display: none
    }
}

.comment-heading-block .toolbox .select-custom {
    display: inline-block
}

.comment-heading-block .toolbox .select-custom .form-select-sm {
    padding-top: 2px;
    padding-bottom: 2px
}

.whatsapp-sticky {
    position: fixed;
    right: 20px;
    bottom: 110px;
    z-index: 99999;
}
.whatsapp-sticky img {
    width: 40px;
}